body {
	font-family: Arial, Helvetica, sans-serif;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}

.background {
background-position:center;
background-image:url(../images/img_bg02.jpg);
background:repeat-x:
}

.footer {
font-family: Verdana, sans-serif;
font-size: 10px;
color: #DEC487;
}

.content {
font-family: Verdana, sans-serif;
font-size: 12px;
color: #232323;
}

.contentBold {
font-family: Verdana, sans-serif;
font-size: 12px;
font-weight:bold;
color: #232323;
}

.contentItalic {
font-family: Verdana, sans-serif;
font-size: 12px;
font-style:italic;
color: #232323;
}

.menuText {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 14px;
	color: #915700;
	letter-spacing: 1px;
}

.menuTextBrown {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 14px;
	color: #811B07;
	letter-spacing: 1px;
}

